package com.liangjian.dataplatform.member.entity.vo.response;

import java.util.List;
import java.util.Map;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/20
 */
public class BirdGirdTableResponse2<T> {
    private List<T> items;
    private Long totalCount;

    public BirdGirdTableResponse2(List<T> items, Long totalCount) {
        this.items = items;
        this.totalCount = totalCount;
    }

    public List<T> getItems() {
        return items;
    }

    public void setItems(List<T> items) {
        this.items = items;
    }

    public Long getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Long totalCount) {
        this.totalCount = totalCount;
    }
}
